バージョン選択

フォーラム

メニュー

オンライン状況

33 人のユーザが現在オンラインです。 (25 人のユーザが フォーラム を参照しています。)
登録ユーザ: 0
ゲスト: 33
もっと...

サイト内検索

質問 > 管理機能 > プラグインのインストールができない

管理機能

新規スレッドを追加する

スレッド表示 | 新しいものから 前のトピック | 次のトピック | 下へ
投稿者 スレッド
Takaayuki
投稿日時: 2012/8/25 22:24
対応状況: −−−
常連
登録日: 2012/8/25
居住地:
投稿: 31
プラグインのインストールができない
いつもお世話になります
EC-CUBE2.12.1を使って製作中です

プラグインのインストールができないので質問させていただきます

管理画面>オーナーズストア>プラグイン管理から
ダウンロードした.tarファイルをインストールしようとしたら
下記のエラーが出て、インストールできませんでした

---------------
※ /home/sites/heteml/(省略)/shop/../data/downloads/tmp/plugin_install/plugin_info.phpのソース内にエラーが発見されました
※ /home/sites/heteml/(省略)/shop/../data/downloads/tmp/plugin_install/plugin_info.phpのソース内にエラーが発見されました
----------------

data/downloads/tmp/plugin_install/ にはplugin_info.phpなんてファイルが見当たらない気がするのですがそのあたりも原因なのでしょうか?
とくに削除したとかはないはずなんですが…

よろしくお願いいたします

marugizmo
投稿日時: 2012/8/26 12:28
対応状況: −−−
一人前
登録日: 2012/4/6
居住地:
投稿: 124
Re: プラグインのインストールができない
こんにちは。

data/downloads/tmp/plugin_install/の中身はインストール後削除されるはずです。

具体的にどのプラグインかお伝えいただいた方が良いですね。


----------------
Norihiro Maruoka
Gizmo, Inc.
EC-CUBEとWordPressの連携プラグイン

Takaayuki
投稿日時: 2012/8/26 16:17
対応状況: −−−
常連
登録日: 2012/8/25
居住地:
投稿: 31
Re: プラグインのインストールができない
marugizmoさん

ありがとうございます
インストールしたかったのは
「横並び商品一覧プラグイン」です

ためしに「Twitter つぶやきプラグイン」もインストールしようとしてみたのですが、同じ結果でした
marugizmo
投稿日時: 2012/8/26 19:32
対応状況: −−−
一人前
登録日: 2012/4/6
居住地:
投稿: 124
Re: プラグインのインストールができない
プラグインが2つインストールできないということですと、PHPのバージョンやモジュールの可能性が大きいように思います。

http://www.ec-cube.net/product/system.php
を参考にこの条件が満たされているか確認してみてください。

昔、HETEML使ってましたがPHP5を動かすのに設定が必要だったと記憶しています。
http://heteml.jp/support/manual/php5/


----------------
Norihiro Maruoka
Gizmo, Inc.
EC-CUBEとWordPressの連携プラグイン

Takaayuki
投稿日時: 2012/8/26 20:30
対応状況: −−−
常連
登録日: 2012/8/25
居住地:
投稿: 31
Re: プラグインのインストールができない
marugizmoさん

ありがとうございます

システム情報で見る限り
====================
EC-CUBE 2.12.1
DBサーバー MySQL 5.0.82-community-log
WEBサーバー Apache
PHP 5.2.17
===================

だったので要件は満たしているのではないでしょうか?


あと、PHPの設定って必要だったんですね
全然知りませんでした
でもサイト自体は問題なく稼働してるんですが、それでもプラグインインストールに
影響あるものなのでしょうか?
flealog
投稿日時: 2012/8/27 9:27
対応状況: −−−
仙人
登録日: 2008/6/10
居住地:
投稿: 485
Re: プラグインのインストールができない
PHPライブラリも必須の物が揃っているか確認してみたらいかがでしょうか?


----------------
EC-CUBE3っぽいテンプレート
GitHub で公開中
https://github.com/bluestylejp

お問い合わせ番号CSV登録&メール送信プラグイン
http://urx.red/qDT6

nanasess
投稿日時: 2012/8/27 9:48
対応状況: −−−
登録日: 2006/9/9
居住地: 大阪
投稿: 2114
Re: プラグインのインストールができない
こちらの対応はされていますか?

http://heteml.jp/info/detail/id/38


----------------
大河内健太郎(Kentaro Ohkouchi)
EC-CUBE公式エバンジェリスト
スキルニル株式会社

EC-CUBE1系2系長期サポートホスティングサービス CUBE Lab
https://cubelab.info/

Takaayuki
投稿日時: 2012/8/31 7:45
対応状況: 解決済
常連
登録日: 2012/8/25
居住地:
投稿: 31
Re: プラグインのインストールができない
nanasessさん

ありがとうございます
解決しました!
教えていただいた対策でプラグインインストールできました!



スレッド表示 | 新しいものから 前のトピック | 次のトピック | トップ


 



ログイン


EC-CUBEペイメント

公式ストアEC-CUBE4系デザインテンプレート続々リリース中

統計情報

総メンバー数は67,359名です
総投稿数は98,744件です

投稿数ランキング

1
seasoft
7333
2
AMUAMU
2712
3
468
2690
4
nanasess
2114
5
umebius
1786
6
yuh
1612
7
red
1427
8
h_tanaka
1051
9
fukap
907
10
tsuji
863
11
shutta
835
12
tao_s
792
13 ramrun 789
14 karin 657
15 sumida 641
16
homan
633
17 DELIGHT 571
18
patapata
502
19
flealog
485
20 tonton 437


ネットショップの壺

EC-CUBEインテグレートパートナー

Copyright© EC-CUBE CO.,LTD. All Rights Reserved.